alias my_xh "cl_crosshairstyle 4; cl_crosshairsize 0.5; cl_crosshairthickness 0.5; cl_crosshair_t 0; cl_crosshairdot 0; cl_crosshairgap -5; cl_crosshair_drawoutline 1; cl_crosshair_outlinethickness 1; cl_crosshairusealpha 0; cl_crosshaircolor 1; cl_crosshair_recoil 0"

bind F6 my_xh
